.b-body { font-family:"Comic Sans Ms", sans-serif !important; }
.user_css_126699524673 {
	color:#fff !important;
	border-color:#fff!important;
	background-image:url('/olderfiles/1/back1.gif') !important;
}
.user_css_126699524673 a {
	color:#fff !important;
}
.user_css_126699542469 {
	color:#fff !important;
	border-color:#fff!important;
	background-image:url('/olderfiles/1/snow-gif.gif') !important;
}
.user_css_126699542469 a {
	color:#fff !important;
}
.user_css_126699562153 {
	color:#fff !important;
	font-size:16px !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_126699562153 a {
	color:#fff !important;
	font-size:#16px !important;
}
.user_css_126699623961 {
	color:#fff !important;
	border-color:#fff!important;
	background-image:url('/olderfiles/1/space005.jpg') !important;
}
.user_css_126699623961 a {
	color:#fff !important;
}
.user_css_126699639863 {
	color:#fff !important;
	font-size:16px !important;
	border-color:#fff!important;
	background-image:url('/olderfiles/1/space005.jpg') !important;
}
.user_css_126699639863 a {
	color:#fff !important;
	font-size:#16px !important;
}
.user_css_126699704641 {
	color:#fff !important;
	border-color:#fff!important;
	background-image:url('/olderfiles/1/fon11.jpg') !important;
}
.user_css_126699704641 a {
	color:#fff !important;
}
.user_css_126708374764 {
	color:#fff !important;
	font-size:16px !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_126708374764 a {
	color:#fff !important;
	font-size:#16px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2162994841') !important;
	background: none?rnd=2162994841 !important;
}
.body-background {
	background-color:#79BBF8 !important;
	background-image:url('/olderfiles/1/back2.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_126708932246 {
	color:#d10c44 !important;
	border-color:#fff!important;
}
.user_css_126708932246 a {
	color:#d10c44 !important;
}
.user_css_126768484741 {
	color:#0c0a42 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_126768484741 a {
	color:#0c0a42 !important;
}
/* ---------- user.css ---------------- */